<template>
	<div class="g_bg_page g_pl_10 g_pr_10">
		<div class="g_h_10"></div>
		<div class="r_box g_pt_24 g_text_c g_pt_32 g_pb_24">
			<div>
				<i class="icon-time-circle-fill iconfont g_c_10a" style="font-size: 84px"></i>
			</div>
			<div class="g_mt_20">已提交申请</div>
		</div>
		<div class="r_box g_pl_10 g_pr_10 g_mt_10 g_pb_24">
			<div class="g_text_c g_fs_20 g_fw_600 g_pt_12 g_pb_12" style="border-bottom: 1rpx dotted #eee">添加团队成员</div>
			<div class="g_pt_12 g_c_9 g_fs_14">
				<p class="g_mb_10">为什么要添加成员到团队?</p>
				<div class="g_pl_20">
					<p>1.发单号是以团队为单位进行发单和关注的。</p>
					<p>2.创建人关注发单号后，内部成员均可报名。</p>
					<p>3.团队成员无需再次关注，共享报名权限。</p>
					<p>4.系统自动完成团队内部数据汇总与统计。</p>
				</div>
			</div>
			<div class="g_mt_84 g_flex_row_center">
				<div class="g_w_120 g_mr_24">
					<g-button btnText="手动添加" size="auto" @clickBtn="goPage('/root/person/addOrUpdataMember')"></g-button>
				</div>
				<div class="g_w_120">
					<g-button btnText="微信邀请" size="auto" type="primary" class="" @clickBtn="goPage('/root/person/memberApplyQRCode')"></g-button>
				</div>
			</div>
		</div>
	</div>
</template>

<script>
export default {
	data() {
		return {
			ing: false,
		};
	},
	onLoad(options) {
		console.log(options);
	},
	created() {},

	methods: {
		goPage(url) {
			uni.navigateTo({
				url,
			});
		},
	},
};
</script>

<style></style>
